.Header {
    background: rgb(80,80,80);
    align-content: center;
	height: 100%;
	margin: 0vh 2%;
    text-align: center;
	border-radius: 30px;
    color: white;
}

.Image{
	border-radius: 30px;
}

.Main {
    background: rgb(30,30,30);
    min-height:100vh;
    text-align: center;
}

.Mid {
	display: grid;

	grid-template-rows: 1fr 1fr;

	gap: 50px;
}

.LinkList{

	display: grid;

	grid-template-columns: 1fr 1fr 1fr 1fr;

	gap: 10px;

	list-style-type: none;

	vertical-align: Middle;

}

.LinkToMyWeb{
	display: inline-block;
	text-decoration: none;
	color: white;
	padding: 10px;
	font-size: 25px;
	border-radius: 30px;
	background: rgb(80,80,80); 
}
.LinkToMyWeb:hover{
	display: inline-block;
	text-decoration: none;
	color: white;
	padding: 20px;
	font-size: 25px;
	border-radius: 30px;
	background: rgb(80,80,80);
}

body {
	margin: 0;
	height: 100%;
}